» Ubuntu » Packages » raring-updates » ruby

Software Packages in "raring-updates", Subsection ruby

korundum (4:4.10.5-0ubuntu0.1) [universe]
Ruby bindings for the KDE Development Platform
korundum4 (4:4.10.5-0ubuntu0.1) [universe]
transitional package for korundum
korundum4
virtual package provided by korundum
libakonadi-ruby (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-akonadi
libakonadi-ruby
virtual package provided by ruby-akonadi
libakonadi-ruby1.8 (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-akonadi
libakonadi-ruby1.8
virtual package provided by ruby-akonadi
libkde4-ruby (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-kde4
libkde4-ruby
virtual package provided by ruby-kde4
libkde4-ruby1.8 (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-kde4
libkde4-ruby1.8
virtual package provided by ruby-kde4
libmapscript-ruby1.9.1 (6.0.1-3.2ubuntu0.13.04.1) [universe]
Ruby MapServer library
libokular-ruby (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-okular
libokular-ruby
virtual package provided by ruby-okular
libokular-ruby1.8 (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-okular
libokular-ruby1.8
virtual package provided by ruby-okular
libplasma-ruby (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-plasma
libplasma-ruby
virtual package provided by ruby-plasma
libplasma-ruby1.8 (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-plasma
libplasma-ruby1.8
virtual package provided by ruby-plasma
libqt4-ruby (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-qt4
libqt4-ruby
virtual package provided by ruby-qt4
libsoprano-ruby (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-soprano
libsoprano-ruby
virtual package provided by ruby-soprano
libsoprano-ruby1.8 (4:4.10.5-0ubuntu0.1) [universe]
transitional package for ruby-soprano
libsoprano-ruby1.8
virtual package provided by ruby-soprano
libtcltk-ruby1.9.1 (1.9.3.194-8.1ubuntu1.2) [universe]
Tcl/Tk interface for Ruby 1.9.1
ri1.9.1 (1.9.3.194-8.1ubuntu1.2) [universe]
Ruby Interactive reference (for Ruby 1.9.1)
ruby-akonadi (4:4.10.5-0ubuntu0.1) [universe]
Akonadi Ruby bindings
ruby-kde4 (4:4.10.5-0ubuntu0.1) [universe]
KDE bindings for the Ruby language
ruby-okular (4:4.10.5-0ubuntu0.1) [universe]
Okular Ruby bindings
ruby-phonon (4:4.10.5-0ubuntu0.1) [universe]
Phonon bindings for the Ruby language
ruby-plasma (4:4.10.5-0ubuntu0.1) [universe]
Plasma Ruby bindings
ruby-qscintilla2 (4:4.10.5-0ubuntu0.1) [universe]
QScintilla2 bindings for the Ruby language
ruby-qt4 (4:4.10.5-0ubuntu0.1) [universe]
Qt 4 bindings for the Ruby language
ruby-qt4-declarative (4:4.10.5-0ubuntu0.1) [universe]
QtDeclarative bindings for the Ruby language
ruby-qt4-script (4:4.10.5-0ubuntu0.1) [universe]
QtScript bindings for the Ruby language
ruby-qt4-test (4:4.10.5-0ubuntu0.1) [universe]
QtTest bindings for the Ruby language
ruby-qt4-uitools (4:4.10.5-0ubuntu0.1) [universe]
QtUiTools bindings for the Ruby language
ruby-qt4-webkit (4:4.10.5-0ubuntu0.1) [universe]
QtWebKit bindings for the Ruby language
ruby-soprano (4:4.10.5-0ubuntu0.1) [universe]
Soprano Ruby bindings
ruby-svn (1.7.5-1ubuntu3.1) [universe]
Ruby bindings for Apache Subversion
ruby1.8-full (1.8.7.358-7ubuntu1.2) [universe]
Ruby 1.8 full installation
ruby1.9.1 (1.9.3.194-8.1ubuntu1.2)
Interpreter of object-oriented scripting language Ruby
ruby1.9.1-dev (1.9.3.194-8.1ubuntu1.2)
Header files for compiling extension modules for the Ruby 1.9.1
ruby1.9.1-examples (1.9.3.194-8.1ubuntu1.2)
Examples for Ruby 1.9
ruby1.9.1-full (1.9.3.194-8.1ubuntu1.2) [universe]
Ruby 1.9.1 full installation
ruby1.9.3 (1.9.3.194-8.1ubuntu1.2) [universe]
Interpreter of object-oriented scripting language Ruby, version 1.9.3